• @Shdwdrgn@mander.xyz
    link
    fedilink
    English
    36 months ago

    OK I was lost for a minute because my Debian system installed version 1.9 through the PPA (my first Matrix setup that I just built last week), which I now see appears to be in development and testing. Does anyone happen to know if there’s a PPA which installs the current stable version on Debian? The installation I have now just points here:

    deb http://packages.matrix.org/debian/ bullseye main

  • ptman
    link
    fedilink
    English
    26 months ago

    Extensible events and RBAC sound interesting, but they’re 1.9